<?xml version="1.0" encoding="UTF-8"?><song><copyright>1996 worshiptogether.com songs</copyright>
<key>A</key>
<title>Sen Kralımsın</title>
<author>Billy James Foote</author>
<lyrics>[V1]
.A   D     E
 Affedildim, çünkü Sen suçlandın
.A      D     E
 Kabul edildim, Sen reddedildin
.A     D      E
 Ben yaşıyorum, Ruh'un içimde
.   D       E        A
 Çünkü Sen öldün ve dirildin

[C1]
.  A              D
   Harika sevgin nasıl olur da
.  A              E
   Kralım yerime öldün
.  A               D
   Harika sevgin, eşsiz gerçektir
.  A                E
   Sevimcin Sana tapınmak
.          D   E      A
   Herşeyimle Sana tapınmak

[B1]
.  A
   Sen Kralımsın, Sen Kralımsın
.       A
   İsa, Sen Kralımsın
.  A
   İsa, Sen Kralımsın</lyrics>
<aka>Affedildim</aka>
</song>